/*
 Theme Name:   Divichild
 Description:  Divi Child Theme
 Author:       Tony Whaling
 Author URI:   http://www.tonywhaling.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divichild
*/

/* NEWSLETTER */

.newsletterform .gform_heading h3, .altheading h3 { font-weight: 700; font-size: 0.7em; font-family: 'Cantata One',Georgia,"Times New Roman",serif; background: #0e004c; width: 100%; padding: 15px; margin-bottom: 20px; color: #fff; line-height: 1em !important; }

.newsletterform #input_1_1_3, #input_1_1_6 { border: #0e004c solid 1px; padding: 12px 4px; }
.newsletterform #input_1_2, #input_1_2_2 { border: #0e004c solid 1px; width: 100% !important; padding: 12px 4px; }

.newsletterform #field_1_1, #field_1_2 { padding-right: 0 !important; }

.newsletterform #gform_submit_button_1 {
color: #0e004c;
line-height: 1.7em;
font-size: 16px !important;
left: auto;
border-color: #0e004c;
background: #eaeaea;
padding: 12px 4px;
border: #0e004c 1px solid;
border-radius: 5px;
moz-border-radius: 5px;
webkit-border-radius: 5px;
font-weight: 500;
line-height: 1.7em !important;
width: 100%;
}

.newsletterform #gform_submit_button_1:hover, #gform_submit_button_1:focus {
background: #d3d3d3;
}

.newsletterform #gform_submit_button_1:active {
background: #0e004c;
color: #fff;
}/* Buttons */#buybuttons {	width: 100%;	display: flex; }
.third {	width: 31.5%;	float: left;}
/* Adhoc */

span.mobile_menu_bar:before {
    color: #fff !important;
}

img .wp-img-148 { width: 100%; }.center {	text-align: center;	margin: 0 auto;}

.hometrio h2 { background: #1A018A; width: 100%; padding: 15px 0; text-align: center; font-size: 23px !important; margin-bottom: 20px; color: #fff; line-height: 1em !important; /* position: relative; left: -50px; */ }

.hometrio .newsletterform #input_1_1_3, #input_1_1_6 { border: #0e004c solid 1px; }

.category-news .post-content p { padding-bottom: 25px; }
.category-news .more-link {
position: relative;
padding: .3em 1em;
margin: 25px auto;
width: 50%;
border: 2px solid;
text-align: center;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: 0 0;
font-size: 20px;
font-weight: 500;
line-height: 1.7em !important;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
}

.category-news .more-link:hover { background:#d3d3d3; }
.category-news .more-link:active { background: #0e004c; color: #fff; }

#main-header .et_menu_container {  width: 100% !important; padding-right: 20px; }

#top-menu li li a { width: 100%; }

.et-social-google-plus a.icon::before { content: "\e09a"; }

body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button { margin-top: 5px; }

.eventpage .container::before { display: none !important; }

.et_post_meta_wrapper img { max-height: 300px; max-width: 300px; }

.et_pb_text_inner .media-object {
    display: inline;
    float: left;
    width: 48px;
    border-radius: 50%;
}
#robtwitter { display: inline; float: left; margin: auto 30px; font-size: 18px; }